Intel® Enhanced Privacy ID SDK 2.0.0

Data Fields
EpidSignature Struct Reference
epid » common » types

Intel(R) EPID 2.0 Signature. More...

`#include <epid/common/types.h>`

## Data Fields
BasicSignature | sigma0
| basic signature
OctStr32 | rl_ver
| revocation list version number
OctStr32 | n2
| number of entries in SigRL
NrProof | sigma [1]
| array of non-revoked proofs (flexible array)

## Detailed Description

Intel(R) EPID 2.0 Signature.

Signature: (sigma0, RLver, n2, sigma[0], ..., sigma[n2-1])

Examples:
  signmsg.c, and verifysig.c.

The documentation for this struct was generated from the following file:

- epid/common/types.h